How to install libvisp-core3.0-dbg on Debian 9 (Stretch)